#test-text-placeholder {
	position: absolute;
	left: -1000px;
}
.custom-easyui-dialog {
	display: none;
}

.layout-panel .panel-header {
	border-top: 0 none;
	box-sizing: border-box;
	max-width: 100%;
}


/*******************************/
/* Generic styles              */
/*******************************/
.b {
	font-weight: bold !important;
	color: inherit;
	background-color: transparent;
}

.i {
	font-style: italic !important;
	color: inherit;
	background-color: transparent;
}

.u {
	text-decoration: underline !important;
	color: inherit;
	background-color: transparent;
}

.normal {
	font-style: normal !important;
	font-weight: normal !important;
	color: inherit;
	background-color: transparent;
}


/*******************************/
/* CCD result table            */
/*******************************/
table.ccdResult, table.ccdResult tbody tr td table, table.citationResult, table.citationResult tbody tr td table, table.ccdResultHead {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #fff;
}

table.ccdResult thead, table.citationResult thead, table.ccdResultHead thead {
	background-color: #c9cbce;
}

table.ccdResult thead th, table.citationResult thead th {
	height: 0;
}

table.ccdResult thead th, table.ccdResultHead thead th, table.citationResult thead th {
	font-size: 90%;
	padding: 0.5em;
	background-color: #c9cbce;
	color: #0e2034;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #666;
}

table.ccdResult tbody, table.citationResult tbody {
	padding-bottom: 30px;
}

table.ccdResult tbody.striped, table.citationResult tbody.striped {
	background-color: #f4f4f4;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

table.ccdResult tbody tr.mainRow td {
	margin-top: 5em !important;
	font-weight: bold;
	font-size: 110%;
	background-color: transparent;
	color: #425060;
}

td.incompleteSearchReport {
	font-style: italic;
}

table.ccdResult tbody tr td, table.citationResult tbody tr td {
	font-size: 90%;
	padding-left: 10px;
	border-bottom: 0 none;
	padding: 0.5em;
}


table.ccdResult tbody tr td.country {
	text-align: left;
	color: #7d0407;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
}

table.ccdResult tbody tr td.appNumber span.epodocAppNumber, table.ccdResult tbody td.appNumber span.appDate {
	font-size: 80%;
	font-weight: normal;
}

table.ccdResult tbody tr td span.citDate, table.citationResult tbody tr td span.citDate {
	font-size: 90%;
	font-weight: normal;
}

table.ccdResult tbody tr.mainRow td.famExpand, table.ccdResult tbody tr.mainRow td.famCollapse {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

table.ccdResult tbody tr.mainRow td.famExpand {
  background-image: url(../../images/row_expand.gif);
}

table.ccdResult tbody tr.mainRow td.famCollapse {
  background-image: url(../../images/row_collapse.gif);
}

table.ccdResult tbody tr td div, table.ccdResult tbody tr td div span, table.citationResult tbody tr td div, table.citationResult tbody tr td div span {
	font-size: 100%;
	background-color: transparent;
	color: #555;
}

tr.lastRow td {
	background-color: transparent;
}

.footer {
	border: 0 !important;
	height: 30px;
}

.footer ul {
	position: relative;
	width: 98%;
	margin: 0 auto;
	padding: 0 8px;
	white-space: nowrap;
	min-width: 500px;
}

.footer ul li {
	position: relative;
	display: inline-block;
	width: 33%;
	font-weight: normal;
	font-size: 80%;
	height: 20px;
	line-height: 18px;
	vertical-align: middle;
	/*border: 1px solid red;*/
}

.footer ul li.famCount {
	text-align: left;
}

.footer ul li.memCount, .footer ul li.citCount {
	text-align: center;
}

.footer ul li.buttonAll {
	text-align: right;
}

.footer ul li span {
	font-size: inherit;
}

.footer ul li button {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 2px 5px;
  border: 1px outset ButtonFace;
  color: #000;
  cursor: pointer;
  font-size: 80%;
  height: 20px;
  margin: 0;
  text-align: center;
  text-decoration: none;
}

.footer ul li button span {
	display: inline-block;
	font-size: inherit;
/*  height: 14px;*/
}

.footer ul li button:hover{
	border:solid 1px #989898;
	background-color:#eaeaea;
	color:black;	
}

/*.footer ul li.buttonAll button {
/*	display: none;
/*  background-image: url(../../images/forward-end.gif);
  background-position: 2px 4px;*/
/*  padding: 0 4px;
}*/

.footer ul li.buttonAll div {
	display: inline-block;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 2px 5px;
  border: 1px outset ButtonFace;
  border-radius: 3px 3px 3px 3px;
  color: #000;
  cursor: pointer;
  font-size: 100%;
  margin: 0;
  height: 18px;
  text-align: left;
  text-decoration: none;
}

.footer ul li.buttonAll div:hover, .footer ul li.buttonAll div.hover {
	border:solid 1px #989898;
	background-color:#eaeaea;
	color:black;
}

.footer ul li.buttonAll div span#sp_Families {
	/*border: 1px solid red;*/
	display: inline-block;
	text-align: center;
	padding: 0 6px;
}

.footer ul li.buttonAll div span.splitButtonMenu {
	/*border: 1px solid red;*/
	left: -2px;
	top: -5px;
	margin-bottom: -9px;
	height: 15px;
	width: 18px;
}

.footer ul li.buttonAll div span.splitButtonMenu:hover {
	opacity: 0.5;
}

.citationView {
	display: none;
}


/*******************************/
/* Button bar in ccd table     */
/*******************************/
div.ccdButtonBarContainer {
	overflow: hidden;
	height: 30px;
	min-width: 600px;
}

ul.ccdButtonBar {
	position: relative;
	margin: 0 auto;
	white-space: nowrap;
	height: 23px;
	padding: 3px;
	background-color: #d9d9d9;
	border-bottom: 1px solid #666;
}

ul.ccdButtonBar li {
	position: relative;
	display: inline-block;
	width: auto;
	font-weight: normal;
	font-size: 80%;
}

ul.ccdButtonBar li button {
  background-color: transparent;
  border: 1px outset ButtonFace;
  color: #000;
  cursor: pointer;
  font-size: 100%;
  height: 22px;
  padding: 0 4px 0 4px;
  text-align: center;
  text-decoration: none;
}

ul.ccdButtonBar li button span {
	display: inline-block;
	font-size: inherit;
  height: 14px;
}

ul.ccdButtonBar li button:hover, ul.ccdButtonBar li button.hover{
	border:solid 1px #989898;
	background-color:#eaeaea;
	color:#000;	
}

ul.ccdButtonBar li button.active {
  border: 1px inset ButtonFace;
  background-color: #ffffc8;
}

ul.ccdButtonBar li button.active span {
	background-color: transparent;
	color: #000;
}

ul.ccdButtonBar li button.menuButton {
  background-image: url(../../images/menu_downarrow.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 20px;
}


/*******************************/
/* Citations in ccd table      */
/*******************************/
.mainCcdPanel {
	/* //body height - 160px */
	height: calc(100vh - 160px);
}

.regionCenterCenter{
	height: calc(100vh - 85px);
}

.ccdPanel {
	height: calc(100vh - 85px);
}

tbody tr td.citNumber, tbody tr td.citClaim, tbody tr td.citCategory {
	font-weight: bold;
	color: #555;
	background-color: transparent;
}

tbody tr td.citNumber {
	border: 1px solid #efefef;
	margin: 1em;
}

tbody.striped tr td.citNumber {
	border: 1px solid #e2e2e2;
}

tbody tr td.citNumber ul.passages {
	position: relative;
	width: 100%;
	white-space: nowrap;
}

tbody tr td.citNumber ul.passages li {
	position: relative;
	font-weight: normal;
	font-size: 90%;
}

tbody tr.citNpl td.citNumber {
	background-color: #f2f9ff;
}

tbody tr td.citNumber div.nplContainer {
	padding: 0 0.26em 0 0.26em;
	margin-top: 0.26em;
	margin-bottom: 0.39em;
}

tbody tr td.citNumber div.nplContainer a.ext {
	font-size: 100%;
	background-color: transparent;
  background-image: url(../../images/espacenet_icon_sprite.gif);
  background-repeat: no-repeat;
	background-position: 0 -801px;
	padding-left: 10px;
}

tbody tr td.citNumber dl {
	width: 80%;
	white-space: nowrap;
}

tbody tr td.citNumber dl dt {
	display: inline-block;
	font-size: 80%;
	font-weight: bold;
	font-style: normal;
	background-color: transparent;
	color: #555;
	padding: 0;
	margin: 0;
	vertical-align: top;
	width: auto;
}

tbody tr td.citNumber dl dd {
	display: inline-block;
	margin: 0;
	padding: 0;
	padding-left: 1em;
	padding-right: 3em;
	white-space: normal;
	vertical-align: top;
	font-size: 80%;
	font-weight: normal;
}

tbody tr td.citNumber dl dd span {
	font-size: 80%;
}

span.citedPhase {
  background-color: #aaaaaa;
  color: #ffffff;
	font-size: 90%;
	margin-right: 1em;
	padding: 0.3em;	
}


tbody tr td.citAppNumber {
	font-weight: bold;
	background-color: transparent;
	color: #425060;
	border-right: 1px solid #efefef;
}


tbody.striped tr td.citAppNumber {
	border-right: 1px solid #e2e2e2;
}

tbody tr.odd td.citNumber {
	background-color: #fff;
}

tbody tr.even td.citNumber {
	background-color: #f0f0f0;
	border: 1px solid #ececec;
}


/*******************************/
/* Hovering and selecting rows */
/*******************************/
.mainCcdPanel table tbody tr td {
	-moz-user-select: -moz-none;
}

.mainCcdPanel table tbody tr td.country, .mainCcdPanel table tbody tr td.appNumber, .mainCcdPanel table tbody tr td.citCategory, 
.mainCcdPanel table tbody tr td.citNumber, .mainCcdPanel table tbody tr td.citClaim {
	-moz-user-select: text;
}

table.ccdResult tbody tr:hover, table.citationResult tbody tr:hover, table.citationResult tbody tr.odd:hover td.citNumber, table.citationResult tbody tr.even:hover td.citNumber, 
table.citationResult tbody tr.citgroup-left:hover td.citNumber {
	background-color:#ffffc8 !important;
	color: #000 !important;
}

table.ccdResult tbody tr.citationPhase:hover, table.ccdResult tbody tr.citNpl:hover, table.ccdResult tbody tr.lastRow:hover,
table.citationResult tbody tr.citationPhase:hover, table.citationResult tbody tr.citNpl:hover, table.citationResult tbody tr.lastRow:hover,
table.citationResult tbody tr.citgroup-left:hover td.citNumber {
	background-color:transparent !important;
	color: inherit !important;
}

table.ccdResult tbody tr.custom-selected, table.ccdResult tbody tr.custom-selected td, table.ccdResult tbody tr.custom-selected:active,
table.citationResult tbody tr.custom-selected, table.citationResult tbody tr.custom-selected td, table.citationResult tbody tr.custom-selected:active {
	background-color:#4c6382 !important;
	color: #fff !important;
}

table.ccdResult tbody tr.custom-selected td span, table.ccdResult tbody tr.custom-selected td ul li,
table.citationResult tbody tr.custom-selected td span, table.citationResult tbody tr.custom-selected td ul li {
	background-color: transparent;
	color: #fff;
}

table.ccdResult tbody tr.custom-selected.citRow td, table.citationResult tbody tr.custom-selected.citRow td {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

table.ccdResult tbody tr.custom-selected:hover, table.ccdResult tbody tr.custom-selected:hover td,
table.citationResult tbody tr.custom-selected:hover, table.citationResult tbody tr.custom-selected:hover td,
table.citationResult tbody tr.custom-selected:hover td.citNumber,
table.citationResult tbody tr.citgroup-left.custom-selected:hover td.citNumber {
	background-color:#98aac2 !important;
	color: #fff !important;
}



/*******************************/
/* Citation group styles       */
/*******************************/
table.citationResult tbody tr.citgroup-left.custom-selected td.citNumber {
	border-bottom: 1px solid #888;
	border-left: 2px solid #555;
}
table.citationResult tbody tr.citgroup-right.custom-selected td.citNumber {
	border-right: 2px solid #555;
}
table.citationResult tbody tr.citgroup-top.custom-selected td.citNumber {
	border-top: 2px solid #555;
}
table.citationResult tbody tr.citgroup-bottom.custom-selected td.citNumber {
	border-bottom: 2px solid #555;
}
table.citationResult tbody tr.citgroup-left td.citNumber  {
	border-left: 2px solid #555;
	border-bottom: 1px solid #888;
	background-color: #ffffea;
	color: #000;
}
table.citationResult tbody tr.citgroup-right td.citNumber  {
	border-right: 2px solid #555;
	background-color: #ffffea;
	color: #000;
}
table.citationResult tbody tr.citgroup-top td.citNumber {
	border-top: 2px solid #555;
	background-color: #ffffea;
	color: #000;
}
table.citationResult tbody tr.citgroup-bottom td.citNumber  {
	border-bottom: 2px solid #555;
	background-color: #ffffea;
	color: #000;
}







/*******************************/
/* Inspector                   */
/*******************************/
div.APA {
	display: none;	
}

div.inspector {
	overflow: hidden;
}

.alsoPublishedAs {
	display: inline-block;
	font-size: 80%;
	margin-right: 5px;
	margin-top: 5px;
}

select.alsoPublishedAs {
	padding: 0;
}

select.alsoPublishedAs option {
	font-size: 100%;
	padding: 0;
}

span.alsoPublishedAs {
	background-color: transparent;
}
span.alsoPublishedAs a {
	font-size: 100%;
	text-decoration: none;
	color: inherit;
	background-color: transparent;
}
span.alsoPublishedAs a:hover {
	background-color: transparent;
	text-decoration: underline;
}


/****************************************/
/* Inspector - classifications and data */
/****************************************/
dl.classificationsInspector, dl.dataInspector {
	position: relative;
	width: auto;
	overflow: hidden;
}

dl.classificationsInspector {
	display: none;
}

dl.classificationsInspector dt.header, dl.dataInspector dt.header, div.dataHeader {
	position: relative;
	clear: right;
	background-color: #eee;
	color: #777;
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	padding: 3px;
	border-bottom: 1px solid #777;
  cursor: pointer;
}

div.dataHeader {
	border-bottom: 0 none;
  cursor: default;
}

dl.classificationsInspector dt span, dl.dataInspector dt span {
	position: relative;
	display: block;
	float: right;
	width: auto;
	height: 16px;
  background-repeat: no-repeat;
  background-position: right center;
  font-size: 60%;
	font-style: normal;
	background-color: transparent;
	color: #777;
  padding-right: 16px;
}

dl.classificationsInspector dt span.open, dl.dataInspector dt span.open {
  background-image: url(../../images/layout_button_up.gif);
}

dl.classificationsInspector dt span.close, dl.dataInspector dt span.close {
  background-image: url(../../images/layout_button_down.gif);
}

dl.classificationsInspector dd, dl.dataInspector dd {
	clear: right;
	background-color: #fff;
	padding: 0.5em;
	border-bottom: 1px solid #777;
}

/************************************************************/

dl.classificationsContainer {
	position: relative;
	width: 90%;
}

dl.classificationsContainer dt {
	font-size: 120%;
	font-weight: bold;
	font-style: normal;
	background-color: #fff;
  background-repeat: no-repeat;
  background-position: left center;
	color: #000;
	border: 0 none;
	padding-left: 1.4em;
}
/*
dl.classificationsContainer dt.ep {
  background-image: url(../../images/icons/ep_small.gif);
}

dl.classificationsContainer dt.jp {
  background-image: url(../../images/icons/jp_small.gif);
}

dl.classificationsContainer dt.us {
  background-image: url(../../images/icons/us_small.gif);
}

dl.classificationsContainer dt.de {
  background-image: url(../../images/icons/de_small.gif);
}

dl.classificationsContainer dt.gb {
  background-image: url(../../images/icons/gb_small.gif);
}

dl.classificationsContainer dt.wo {
  background-image: url(../../images/icons/wo_small.gif);
}
*/
dl.classificationsContainer dd {
	border: 0 none;
	padding-left: 1.8em;
	padding-bottom: 1.8em;
}

/************************************************************/

dl.classificationEntry {
	position: relative;
	width: 100%;
	white-space: nowrap;
}

dl.classificationEntry dt {
	display: inline-block;
	font-size: 90%;
	font-weight: bold;
	font-style: normal;
	background-color: #fff;
	color: #777;
	border: 0 none;
	padding: 0;
	margin: 0;
	width: 5em;
	vertical-align: top;
}

dl.classificationEntry dd {
	display: inline-block;
	font-size: 90%;
	width: auto;
	margin: 0;
	padding: 0 3em 0 0;
	white-space: normal;
}

dl.classificationEntry dd span {
	font-size: 100%;
}


/*******************************/
/* Inspector - biblio          */
/*******************************/

/* Navigation buttons */


/* Data container */

div.inspector div.data {
	position: relative;
	display: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

div.inspector div.data div.innerData {
	padding: 0.5em 1em 0.5em 1em;
}

div.inspector div.data h1, div.inspector div.data h2 {
	color: #425060;
	background-color: transparent;
	font-weight: bold;
}

div.inspector div.data h1 {
	font-size: 130%;
	border-bottom: 1px solid #aaadb1;
	padding-bottom: 0.11em;
}

div.inspector div.data h2 {
	font-size: 120%;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

div.inspector div.data div.abstract {
	margin-bottom: 3em;
}

table.biblioData {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 2em;
}

table.biblioData th {
	white-space: nowrap;
	text-align: left;
	color: #0e2034;
	background-color: transparent;
}

table.biblioData td {
	padding-left: 0.3em;
	padding-right: 0.3em;
	color: #425060;
	background-color: transparent;
}

table.biblioData th, table.biblioData td {
	padding: 0.583em 0.666em 0.583em 0;
	border-bottom: 1px solid #9b9ea3;
}

table.biblioData td.containsTable {
	padding: 0;
}

table.biblioData table {
	width: 100%;
	margin: 0 0 -1px 0;
	border-collapse: collapse;
	border-spacing: 0;
}


/* Inspector claims and description */
div.inspector div.data p.claims {
	margin-bottom: 1em;
}
div.inspector div.data p.noClaims {
	color: #777;
	font-style: italic;
	margin-bottom: 1em;
}


/* Css for PDF container */
div.inspector div.data object, div.inspector div.data iframe {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}


/* Inspector footer */
div.inspector .footer {
	position: relative;
	text-align: center;
	height: 30px;
}

div.inspector .footer ul.pdfNav {
	display: none;
	position: relative;
	width: auto;
	margin: 1px auto;
	white-space: nowrap;
}

div.inspector .footer ul.pdfNav li {
	position: relative;
	display: inline-block;
	font-weight: normal;
	width: auto;
	vertical-align: top;
	margin: 0;
	padding: 0;
	
}


div.inspector .footer ul.pdfNav li button {
  padding: 0;
  background-position: center center;
  height: 2em;
  width: 2em;
}

div.inspector .footer ul.pdfNav li button.pdfFirst {
  background-image: url(../../images/back-end.gif);
}

div.inspector .footer ul.pdfNav li button.pdfPrev {
  background-image: url(../../images/back.gif);
}

div.inspector .footer ul.pdfNav li button.pdfNext {
  background-image: url(../../images/forward.gif);
}

div.inspector .footer ul.pdfNav li button.pdfLast {
  background-image: url(../../images/forward-end.gif);
}

div.inspector .footer ul.pdfNav li.pdfSelect {
	padding-top: 2px;
}

div.inspector .footer ul.pdfNav li select {
  font-size: 90%;
}

div.inspector .footer ul.pdfNav li select option {
  font-size: 100%;
}

/***************************************/

/* Timeline */
div.timelinePanel {
	display: none;
	height: 300px;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: transparent;
	border-bottom: 1px solid #666;
	font-size: 80%;
/*	overflow-x: none;
	overflow-y: auto;*/
}

.timeline-event-label, .timeline-event-bubble-time {
	font-size: 80%;
}

div.timelineBubbleLink {
	font-size: 80%;
	margin-top: 10px;
	margin-bottom: 10px;
	white-space: nowrap;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.timelineBubbleLink a {
	font-size: 100%;
	font-weight: bold;
}

.timelineColor0 {
	color: #831405 !important;
	background-color: transparent;
}

.timelineColor1 {
	color: #447b08 !important;
	background-color: transparent;
}

.timelineColor2 {
	color: #1c008b !important;
	background-color: transparent;
}

.timelineColor3 {
	color: #c66300 !important;
	background-color: transparent;
}

tr.custom-selected td.timelineColor0 {
	color: #f9624d !important;
}

tr.custom-selected td.timelineColor1 {
	color: #acf45b !important;
}

tr.custom-selected td.timelineColor2 {
	color: #9377ff !important;
}

tr.custom-selected td.timelineColor3 {
	color: #ffac59 !important;
}

/***************************************/

div#btn-timeline {
	position: relative;
	display: inline;
	padding: 9px 0 7px 35px;
}

span.splitButtonMenu {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 28px;
  background-image: url(../../images/menu_downarrow.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 6px center;
  padding: 0 0 0 0;
  margin: 0 0 -8px 3px;
  border-left: 1px dotted #888;
  z-index: 100;
}

/***************************************/

button#butCompactView {
	width: 90px;
}

/***************************************/
/* Print(er) styles */
span.printerButton {
	display: inline-block;
	float: right;
	width: 24px;
	height: 24px;
	background-color: transparent;
	background-image: url("../../images/print_24.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
}

.printTitle {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
	text-align: left;
}

#printMessageBox {
	position:fixed;
	top:50%;
	left:50%;
	text-align:center;
	margin: -60px 0 0 -155px;
	width:310px;
	height:120px;
	font-size:100%;
	padding:10px;
	color:#222;
	font-family:helvetica, arial;
	background:#fff url(../../images/print_icon_large.gif) center 40px no-repeat;
	border: 3px solid #555;
	opacity:0;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	box-shadow:0px 0px 10px #888;
	-webkit-box-shadow:0px 0px 10px #888;
	-moz-box-shadow:0px 0px 10px #888;
}


.page-break  { display:none; }

/* Print Style Sheet */
@media print {
	html,body{
		height:auto;
		overflow:scroll;
	}
	body { background:white; color:black; margin:0; padding: 0;}

	table.ccdResult, table.ccdResult tbody tr td table,
	table.citationResult, table.citationResult tbody tr td table,
	table.ccdResultHead {
		border-collapse: separate;
		border-spacing: 0;
		border: 1px solid #888;
		overflow: auto;
	}

	table.citationResult tbody tr.citRow.odd td.citNumber {
		border-color: #888;
		color: #aaa !important;
	}

	table.citationResult tbody tr.citRow.odd td.citNumber span {
		color: #aaa !important;
	}
	tbody tr td.citNumber {
		border: 1px solid #aaa;
		border-bottom: 1px solid #888 !important;
	}


	table.citationResult tbody tr.citgroup-top td.citNumber {
		border-top: 2px solid #555 !important;
		background-color: #dedede;
		color: #000;
	}
	table.citationResult tbody tr.citgroup-bottom td.citNumber  {
		border-bottom: 2px solid #555 !important;
		background-color: #dedede;
		color: #000;
	}
	table.citationResult tbody tr.citgroup-left td.citNumber  {
		border-left: 2px solid #555 !important;
		background-color: #dedede;
		color: #000;
		
	}
	table.citationResult tbody tr.citgroup-right td.citNumber  {
		border-right: 2px solid #555 !important;
		background-color: #dedede;
		color: #000;
	}

	table.citationResult tbody tr.citRow.even td.citNumber {
		border-color: #000;
		color: #000;
	}

  .page-break  { display:block; page-break-before:always; }
}

/***************************************/


.citFromApp {
	font-weight: normal;
	font-size: 80%;
}


#getNFamiliesMenu .menu-text {
	left: 14px;
}